.footer-wrapper {
  background-color: #000000;
  width: 100%;
  height: 30vh;
  padding: 0 0;
}

.footer-header {
  background-color: white;
  overflow: hidden;
}

.footer-header-body {
  display: flex;
  justify-content: center;
  align-content: center;
  height: 30%;
  border-radius: 0 0 100% 100%;
  background-color: #000000;
}

.footer-body {
  background-color: #ffffff;
  height: 70%;
  overflow: hidden;
  padding: 10px 5px;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  align-content: normal;
}

.footer-body-list {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
}

.footer-body-list li {
  font-weight: 500;
  font-size: 1.3rem;
}

.footer-networks {
  display: flex;
  justify-content: flex-start;
  width: 33%;
  height: 100%;
  align-items: center;
}

.network-logo {
  width: 40%;
  height: 100%;
  padding: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.logo-slud {
  width: 100%;
  height: 100%;
  flex-shrink: 0;
}

.footer-networks-body {
  width: 85%;
  padding: 0;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  align-items: center;
}

.footer-networks-body-titles {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-content: center;
  margin-bottom: 10px;
}

.footer-networks-body-titles * {
  align-self: center;
  font-weight: 500;
  font-size: 1.4rem;
  margin-bottom: .5rem;
}

.footer-networks-body-titles h1 {
  font-size: 3.5rem;
}

.footer-networks-body-icons {
  width: 100%;
  display: flex;
  justify-content: space-evenly;
}

.footer-location {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 10px 20px;
  width: 33%;
  height: 100%;
}

.footer-location-header {
  display: flex;
}

.footer-location-header h1 {
  margin-left: 5px;
  font-weight: 500;
}

.map {
  width: 50%;
  height: 70%;
  align-self: center;
}

@media screen and (min-width: 531px) and (max-width: 768px) {
  .footer-body-list {
    padding: auto 20px;
    width: 33%;
    height: 100%;
  }

  .footer-networks {
    padding-left: 20px;
    width: 33%;
    height: 100%;
  }

  .network-logo {
    display: none;
  }

  .footer-networks-body-titles {
    width: 200%;
  }

  .footer-networks-body-titles * {
    font-size: 1rem;
  }

  .footer-networks-body-titles h1 {
    font-size: 2.5rem;
  }


  .footer-location {
    width: 33%;
    height: 100%;
  }

  .map {
    width: 100%;
    height: 50%;
  }
}

@media screen and (max-width: 530px) {
  .footer-header-body img[alt="nombre universidad"] {
    display: none;
  }

  .footer-body {
    overflow: scroll;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr 1fr 1fr;
    row-gap: 30px;
    padding: auto 20px;
  }

  .footer-body-list {
    width: 100%;
  }

  .footer-networks {
    width: 100%;
  }

  .footer-networks-body-titles * {
    font-size: 1rem;
  }

  .footer-networks-body-titles h1 {
    font-size: 2.5rem;
  }

  .footer-networks-body{
    width: 100%;
  }

  .footer-networks-body-icons * {
    width: 10%;
  }

  .footer-location {
    width: 100%;
  }

  .footer-location br {
    display: none;
  }

  .map {
    width: 100%;
  }

  .network-logo {
    display: none;
  }
}

@media screen and (min-width: 800px) {
  .footer-body {
    padding: auto 50%;
  }

  .footer-body-list {
    height: 100%;
    width: 33%;
  }

  .footer-networks {
    width: 33%;
  }

  .footer-location {
    width: 33%;
  }
}
